VPS侦探论坛

 找回密码
 注册
搜索
查看: 530|回复: 1

在lnmp1.4 发邮件正常,lnmp1.5为什么不可以?

[复制链接]
发表于 2018-7-31 21:29:10 | 显示全部楼层 |阅读模式

在lnmp1.4 安装wordpress 配合wp smtp 插件以 smtp发邮件正常,lnmp1.5为什么不可以?
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org/
发表于 2018-8-1 08:47:35 | 显示全部楼层


1.4和1.5配置编译参数上没有区别
一般影响邮件发送的函数是pfsockopen、fsockopen这个两个1.4,1.5上都没禁用,另外一些服务商也是禁用了smtp的端口了的
不能发送邮件,建议查看发送邮件插件中给出的具体调试错误信息确定具体原因

美国VPS、VPN、域名代购:http://shop63846532.taobao.com/

您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2019-7-24 15:54 , Processed in 0.078239 second(s), 26 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表